curl --request GET \
--url https://api.instantly.ai/api/v2/workspace-members \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.instantly.ai/api/v2/workspace-members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.instantly.ai/api/v2/workspace-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.instantly.ai/api/v2/workspace-members")
.header("Authorization", "Bearer <token>")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.instantly.ai/api/v2/workspace-members",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.instantly.ai/api/v2/workspace-members"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "01a082d0-3365-732b-9149-9bccda222145",
"email": "user@example.com",
"user_id": "01a082d0-3365-732b-9149-9bcded289fdb",
"role": "editor",
"timestamp_created": "2026-09-08T20:57:57.861Z",
"workspace_id": "01a082d0-3365-732b-9149-9bce17005f04",
"accepted": false,
"user_email": "user@example.com",
"nickname": "Finance lead",
"name": {
"first": "John",
"last": "Smith"
},
"issuer_id": "01a082d0-3365-732b-9149-9bcfb33a69f9",
"permissions": [
"unibox.all"
]
}
],
"next_starting_after": "01a082d0-850b-7a0d-84fc-678709a7a2fa"
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Missing Authorization header"
}{
"statusCode": 402,
"error": "Payment Required",
"message": "Workspace does not have an active paid plan"
}{
"statusCode": 404,
"error": "Not Found",
"message": "Resource not found"
}{
"statusCode": 429,
"error": "Too Many Requests",
"message": "Rate limit exceeded"
}List workspace member
Requires one of the following scopes: workspace_members:read, workspace_members:all, all:read, all:all
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The number of items to return
1 <= x <= 10010
The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.
"01956fbd-0eb1-72db-a565-82977a586084"
Filter workspace members by invitation acceptance status
true
Search by name or email
"John"
Response
The list of Workspace Member
The list of Workspace Member
Show child attributes
Show child attributes
The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API
"01a082d0-850b-7a0d-84fc-678709a7a2fa"
"2026-09-08T20:58:18.763Z"